<footer class="page-footer">
  <div class="container">
    <div class="row">
      <div class="col l6 s12">
        <a class="navbar-brand mx-5" href="#">
          <!--<img src="../../../assets/img/logodb.png" width="30" height="30" class="d-inline-block align-top mr-2" alt="">-->
          <h5 class="grey-text text-lighten-3">DB Agencia</h5>
        </a>
      </div>
      <div class="col l4 offset-l2 s12">
        <ul>
          <!--<li><a class="grey-text text-lighten-3" href="#about">Nosotros</a></li>-->
          <li><a class="grey-text text-lighten-3" routerLink="/contact">Contacto</a></li>
          <!--<li><a class="grey-text text-lighten-3" href="#!">Ayuda</a></li>-->
          <!--<li><a class="grey-text text-lighten-3" href="#!">Privacidad</a></li>-->
          <!--<li><a class="grey-text text-lighten-3" href="#!">Copyright</a></li>-->
        </ul>
      </div>
    </div>
  </div>
  <div class="footer-copyright">
    <div class="container text-center">
      DB Agencia <i class="far fa-copyright"> 2019</i>
    </div>
  </div>
</footer>